texstudio (4.8.6) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 13 Dec 2024 19:38:27 +0100

texstudio (4.8.5) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 27 Sep 2024 20:46:49 +0200

texstudio (4.8.4) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 20 Sep 2024 19:15:59 +0200

texstudio (4.8.3) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Wed, 28 Aug 2024 19:49:15 +0200

texstudio (4.8.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 07 Jun 2024 19:05:30 +0200

texstudio (4.8.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 11 May 2024 18:09:57 +0200

texstudio (4.8.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Thu, 28 Mar 2024 13:27:35 +0100

texstudio (4.7.4) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 01 Mar 2024 18:33:01 +0100

texstudio (4.7.3) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 24 Dec 2023 17:27:52 +0100

texstudio (4.7.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Tue, 05 Dec 2023 18:18:02 +0100

texstudio (4.7.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 02 Dec 2023 11:29:15 +0100

texstudio (4.7.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 25 Sep 2023 19:43:08 +0200

texstudio (4.6.4) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 11 Aug 2023 18:50:09 +0200

texstudio (4.6.3) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 30 Jul 2023 22:22:17 +0200

texstudio (4.6.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 30 Jul 2023 10:27:00 +0200

texstudio (4.6.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 28 Jul 2023 18:23:42 +0200

texstudio (4.6.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 07 May 2023 18:52:42 +0200

texstudio (4.5.3) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 15 Apr 2023 18:28:11 +0200

texstudio (4.5.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 04 Feb 2023 15:42:33 +0100

texstudio (4.5.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 23 Dec 2022 09:58:02 +0100

texstudio (4.4.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 27 Nov 2022 12:25:50 +0100

texstudio (4.4.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 19 Nov 2022 09:35:06 +0100

texstudio (4.4.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 04 Sep 2022 21:44:12 +0200

texstudio (4.3.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 26 Aug 2022 20:10:40 +0200

texstudio (4.3.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 07 Aug 2022 20:46:41 +0200

texstudio (4.3.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 14 May 2022 11:24:02 +0200

texstudio (4.2.4) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 17 Apr 2022 11:07:46 +0200

texstudio (4.2.3) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 20 Feb 2022 13:43:54 +0100

texstudio (4.2.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Thu, 27 Jan 2022 20:05:20 +0100

texstudio (4.2.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 09 Jan 2022 11:07:37 +0100

texstudio (4.2.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 27 Dec 2021 20:25:34 +0100

texstudio (4.1.3) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Tue, 07 Dec 2021 21:06:57 +0100

texstudio (4.1.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 21 Nov 2021 09:20:20 +0100

texstudio (4.1.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 20 Nov 2021 13:30:32 +0100

texstudio (4.0.5) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 06 Nov 2021 18:23:43 +0100

texstudio (4.0.4) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 30 Oct 2021 21:54:58 +0200

texstudio (4.0.3) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 22 Oct 2021 20:34:29 +0200

texstudio (4.0.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 11 Oct 2021 21:25:17 +0200

texstudio (4.0.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 25 Sep 2021 21:47:59 +0200

texstudio (4.0.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 14 May 2021 19:42:34 +0200

texstudio (3.1.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 22 Feb 2021 17:32:29 +0100

texstudio (3.1.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Wed, 17 Feb 2021 19:40:22 +0100

texstudio (3.1.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 14 Feb 2021 17:02:20 +0100

texstudio (3.0.5) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 04 Jan 2021 18:02:35 +0100

texstudio (3.0.4) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Tue, 29 Dec 2020 16:47:10 +0100

texstudio (3.0.3) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 28 Dec 2020 21:42:23 +0100

texstudio (3.0.2) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 05 Sep 2020 21:52:09 +0200

texstudio (3.0.1) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 31 Aug 2020 17:37:11 +0200

texstudio (3.0.0) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Tue, 28 Jul 2020 17:32:02 +0200

texstudio (3.00.00) unstable; urgency=low

   * new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Tue, 14 Jan 2020 21:34:11 +0100

texstudio (2.12.18) unstable; urgency=low

  * 2.12.18 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 15 Dec 2019 12:00:00 +0200


texstudio (2.12.16) unstable; urgency=low

  * 2.12.16 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 07 Apr 2019 12:00:00 +0200

texstudio (2.12.14) unstable; urgency=low

  * 2.12.14 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Tue, 27 Nov 2018 12:00:00 +0200

texstudio (2.12.12) unstable; urgency=low

  * 2.12.12 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 12 Nov 2018 12:00:00 +0200

texstudio (2.12.10) unstable; urgency=low

  * 2.12.10 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 24 Jun 2018 12:00:00 +0200

texstudio (2.12.8) unstable; urgency=low

  * 2.12.8 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Wed, 21 Jan 2018 12:00:00 +0200

texstudio (2.12.6) unstable; urgency=low

  * 2.12.6 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Wed, 19 Mar 2017 20:00:00 +0200

 texstudio (2.12.4) unstable; urgency=low

  * 2.12.4 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 26 Mar 2017 20:00:00 +0200

 texstudio (2.12.2) unstable; urgency=low

  * 2.12.2 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 23 Jan 2017 20:00:00 +0200

texstudio (2.12.0) unstable; urgency=low

  * 2.12.0 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Fri, 06 Dec 2017 20:00:00 +0200

 texstudio (2.11.2) unstable; urgency=low

  * 2.11.2 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 15 Sep 2016 16:00:00 +0200

texstudio (2.11.0) unstable; urgency=low

  * 2.11.0 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 29 May 2016 16:00:00 +0200

texstudio (2.10.8) unstable; urgency=low

  * 2.10.8 bugfix release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 16 Jan 2016 16:00:00 +0200

texstudio (2.10.6) unstable; urgency=low

  * 2.10.6 bugfix release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat, 09 Jan 2016 16:00:00 +0200

 texstudio (2.10.4) unstable; urgency=low

  * 2.10.4 bugfix release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 25 Oct 2015 12:00:00 +0200

texstudio (2.10.2) unstable; urgency=low

  * 2.10.2 bugfix release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 14 Sep 2015 16:00:00 +0200

texstudio (2.10.0) unstable; urgency=low

  * 2.10.0 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 30 Aug 2015 16:00:00 +0200

texstudio (2.9.4) unstable; urgency=low

  * 2.9.4 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 23 Mar 2014 22:00:00 +0200

texstudio (2.9.2) unstable; urgency=low

  * 2.9.2 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 22 Mar 2014 15:00:00 +0200

texstudio (2.9.0) unstable; urgency=low

  * 2.9.0 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 02 Mar 2014 20:00:00 +0200

texstudio (2.8.8) unstable; urgency=low

  * 2.8.8 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 23 Nov 2014 20:00:00 +0200

  * 2.8.6 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 26 Okt 2014 20:00:00 +0200

texstudio (2.8.4) unstable; urgency=low

  * 2.8.4 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sun, 7 Sep 2014 20:00:00 +0200

texstudio (2.8.2) unstable; urgency=low

  * 2.8.2 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Thu, 24 Jul 2014 20:00:00 +0200
 
texstudio (2.8.0) unstable; urgency=low

  * 2.8.0 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Thu, 12 Jun 2014 20:00:00 +0200

texstudio (2.7.0) unstable; urgency=low

  * 2.7.0 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 17 Mar 2014 11:03:00 +0100

texstudio (2.6.6) unstable; urgency=low

  * 2.6.6 bugfixes (home/end keys)

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 30 Oct 2013 14:10:00 +0200

texstudio (2.6.4) unstable; urgency=low

  * 2.6.4 bugfix and feature release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 20 Oct 2013 17:38:00 +0200

texstudio (2.6.2) unstable; urgency=low

  * 2.6.2 bugfix release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 14 Jul 2013 16:19:00 +0200

texstudio (2.6.0) unstable; urgency=low

  * 2.6.0 new release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 12 Jun 2013 12:17:00 +0200

texstudio (2.5.1) unstable; urgency=low

  * 2.5.1 bug fix release 

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 15 Nov 2012 00:00:00 +0200

texstudio (2.5) unstable; urgency=low

  * 2.5 release 

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 17 Oct 2012 00:00:00 +0200

texstudio (2.4) unstable; urgency=low

  * 2.4 release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Mon, 03 Sep 2012 19:19:28 +0200

texstudio (2.3) unstable; urgency=low

  * 2.3 release

 -- Benito van der Zander <benibela@users.sourceforge.net>  Sat Mar 2012 00:46:28 +0200

texstudio (2.2-2) unstable; urgency=low

  * direct linking to libpoppler removed

 -- J. Sundermeyer <jsundermeyer@users.sourceforge.net>  Sun, 26 Jun 2011 17:50:28 +0200

texstudio (2.2-1) unstable; urgency=low

  * Initial release (2.2) 

 -- J. Sundermeyer <jsundermeyer@users.sourceforge.net>  Sun, 26 Jun 2011 13:22:28 +0200


